@media screen and (max-width:1200px) {
    .top-menu ul li a {
        font-size: 10px;
        padding: 13px 8px 13px 36px;
    }
    .top-menu ul li a i {
        left: 10px;
    }
    .top-contact ul li {
        font-size: 12px;
    }
    .top-contact ul li.email {
        font-size: 16px;
    }
    a.get-start {
        padding: 12px 44px 12px 30px;
        font-size: 14px;
    }
    a.get-start:before {
        right: 20px;
    }
    .banner-text {
        padding: 70px 0;
    }
    ul.main-slider li {
        min-height: 460px;
    }
    .domain-features .ftr-item h4 {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .domain-features {
        padding-bottom: 0;
    }
    .domain-features .ftr-item .pic-box {
        height: 150px;
    }
    .banner-wrapper .bx-wrapper .bx-pager {
        bottom: 60px;
    }
    .banner-text h1 {
        font-size: 54px;
    }
    .banner-text p.bnr-text {
        font-size: 18px;
        line-height: 30px;
    }
    .banner-wrapper .bx-wrapper .bx-viewport {
        height: auto!important
    }
    .hp-item .price-block h4 {
        font-size: 44px;
    }
    .hosting-plan-base {
        padding: 70px 0;
    }
    .hp-item .price-block {
        padding: 30px 0;
        margin: 0 -15px;
        min-height: 152px;
    }
    .hp-item .data-list ul li {
        padding: 20px 5px;
    }
    .start-now-block .pic-box {
        width: 180px;
    }
    .start-now-block .content {
        padding: 40px 20px;
    }
    .start-now-block .content h4 {
        font-size: 30px;
    }
    .start-now-block .pic-box img {
        width: 70%;
    }
    .common-tabs .resp-tabs-list li {
        padding: 16px 22px;
    }
    .ftr-wrapper .ftr-item {
        padding: 50px 20px;
    }
    .ftr-wrapper .ftr-item h4 {
        font-size: 18px;
    }
    .common-section {
        padding: 30px 0;
    }
    .open-source-base,
    .review-wrapper {
        padding: 50px 0;
    }
    .client-review h2 {
        font-size: 60px;
    }
    .review-wrapper:before {
        width: 300px;
        height: 300px;
        background-size: cover;
    }
    h2 {
        font-size: 42px;
    }
    .ftr-support h5,
    .os-item .texting h4 {
        font-size: 18px;
    }
    .os-item .box {
        padding: 30px 20px 30px 10px;
    }
    .os-item .icon {
        width: 90px;
        height: 90px;
    }
    .cm-link-block {
        padding-top: 30px;
    }
    .footer-top {
        padding: 20px 0 40px;
    }
    .footer-bottom {
        padding: 30px 15px;
    }
    .ftr-social-base {
        padding: 20px 0 10px;
    }
    .reach-us {
        text-align: center;
    }
    .reach-us span {
        display: block;
        margin: 10px auto 0;
    }
    .subscribe-base h4 {
        margin-bottom: 0;
    }
    .subscribe-block {
        padding-bottom: 10px;
    }
    .about-intro .intro-para h3 {
        font-size: 40px;
    }
    .about-intro .intro-img img {
        max-width: 320px;
    }
    .map-section #map {
        min-height: 400px;
    }
    .about-gallery .grid-wrapper .cm-grid.width40 {
        width: 23.2%;
    }
    .about-gallery .grid-wrapper .cm-grid.width25 {
        width: 47.4%;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height1 {
        height: 210px;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height2 {
        height: 430px;
    }
    .bnr-pricing {
        max-width: 140px;
        padding: 20px 10px 15px 20px;
        margin-right: 35px;
    }
    .bnr-pricing h3 {
        font-size: 34px;
        line-height: 34px;
    }
    .bnr-pricing h3 span {
        font-size: 24px;
    }
    .bnr-pricing span.per {
        font-size: 16px;
    }
    span.bnr-right-img {
        max-width: 200px;
    }
    .sub-bnr-content h2 {
        font-size: 52px;
        margin-bottom: 15px;
    }
    .sub-bnr-content p {
        font-size: 18px;
        line-height: 28px;
    }
    .chp-item .head h3,
    .hosting-features .item-block h4,
    .srv-item .para-box h4 {
        font-size: 20px;
    }
    .sub-bnr-content a.get-start {
        margin-top: 20px;
    }
    .sub-bnr-content {
        padding: 40px 0 50px;
    }
    .srv-item .para-box {
        padding: 30px 20px 20px 30px;
    }
    .hosting-features .item-block {
        padding: 20px 20px 30px 25px;
    }
    .hosting-features:before {
        height: 70px;
    }
    .chp-item .head {
        margin: 0;
    }
    .chp-item .price-block {
        margin: 29px 15px 0;
    }
    .chp-item .price-block h4 {
        font-size: 42px;
    }
    .os-list ul li {
        width: 17.4%;
    }
    .box-wrapper .para h3 {
        font-size: 36px;
    }
    .box-wrapper .para {
        padding: 30px 25px 30px 30px;
    }
    .two-col-wrapper {
        padding: 60px 0;
    }
    .why-cloud-host .cm-box.right {
        padding-left: 40px;
    }
    .why-cloud-host .cm-box.left {
        padding-right: 40px;
    }
    .why-cloud-host .cm-box h3 {
        font-size: 30px;
    }
    .rsh-plan-wrapper .chp-item .head {
        margin: 0 50px;
    }
    .rsh-plan-wrapper .chp-item .price-block {
        margin: 29px 42px 0;
    }
    .cm-listing-block .head h4 {
        font-size: 20px;
    }
    .plan-features ul li {
        padding: 20px 8px;
    }
    .extra-details .para-block h3 {
        font-size: 32px;
    }
    .extra-details>ul>li {
        padding: 60px 0 50px;
    }
    .spec-header h3 {
        font-size: 24px;
    }
    .spec-header .server-pricing {
        padding-left: 25px;
        max-width: 150px;
    }
    .spec-header .server-pricing h4 {
        font-size: 36px;
    }
    .spec-header .server-pricing span.per {
        font-size: 16px
    }
    .spec-header .order-now a.get-start {
        padding: 8px 42px 8px 22px;
    }
    .config-details ul li .icon {
        left: 6px;
    }
    .built-server {
        padding: 0;
    }
    .rng-slider-nav ul li a {
        height: 38px;
        width: 66px;
    }
    .rng-slider-nav ul {
        margin-top: -70px;
    }
    .range-slider {
        margin: 0 111px;
    }
    .changing-content,
    .support-client-left,
    .support-main,
    .twitter-left-block {
        margin-right: 0;
    }
    .vps-order-block {
        margin-left: -40px;
        padding: 50px 30px;
    }
    .plan-features,
    .support-client-right {
        margin-left: 0;
    }
    .vps-order-block h2 {
        font-size: 30px;
    }
    .plan-features.three-col ul li {
        width: 50%;
    }
    .common-listing ul li,
    .plan-features.three-col ul li p {
        font-family: robotomedium;
        font-size: 13px;
    }
    .take-action .block {
        padding: 20px;
    }
    .cms-item h4,
    .take-action .block .head h4 {
        font-size: 20px;
    }
    .take-action .rt-block a.get-start {
        font-size: 12px;
        padding: 8px 45px 8px 22px;
    }
    .gradient-block {
        padding: 40px 0 60px;
    }
    .gradient-block h3 {
        font-size: 36px;
    }
    .take-action {
        margin-top: 40px;
    }
    .cms-item {
        padding: 0 10px;
    }
    .gallery-section .gallery-item .content {
        padding: 20px;
    }
    .gallery-section .gallery-item .content h5 {
        font-size: 16px;
    }
    .gallery-section {
        padding: 40px 0;
    }
    .mail-action {
        padding: 30px 80px;
    }
    .mail-type-wrapper {
        padding: 50px 0 60px;
    }
    .blue-gradient,
    .srv-top .wrapper {
        padding: 50px 0;
    }
    .srv-top .wrapper.make-mid,
    .vault-listing {
        padding-top: 40px;
    }
    .blue-gradient h2 {
        font-size: 36px;
    }
    .icon-head .text h4 {
        font-size: 20px;
        line-height: normal;
    }
    .extra-off {
        left: 60px;
        width: 210px;
    }
    .extra-off h3,
    .ssl-offer h2 {
        font-size: 36px;
    }
    .cupon-wrapper .inner {
        padding: 10px 20px 9px;
    }
    .cupon-wrapper {
        width: 240px;
        left: -110px;
    }
    .ssl-offer-rt-white {
        max-width: 180px;
    }
    .ssl-offer {
        padding-top: 22px;
    }
    .ssl-faq-wrapper .faq-item {
        padding: 30px;
    }
    .ssl-faq-wrapper .row {
        margin-top: -20px;
    }
    .why-ev {
        padding: 60px 0;
    }
    .certi-list h4 {
        font-size: 24px;
    }
    .sublinks ul li a {
        padding: 14px 12px 18px;
        font-size: 12px;
    }
    ul.lgn-drdwn>li>a {
        padding: 13px 17px 13px 39px;
    }
    .twitter-right-block {
        padding-left: 0;
    }
    .twitter-div {
        padding-right: 30px;
    }
    .support-contact-block {
        display: block;
        padding: 52px 0 0;
    }
    .support-contact-1 {
        padding: 8px 35px 25px 95px;
    }
    .support-client-top {
        padding: 55px 25px 55px 170px;
    }
    .support-client-top span.support-client-icon {
        left: 48px;
    }
    .support-client-area {
        padding: 0;
    }
    .aff-right {
        margin-left: 30px;
    }
    .aff-para {
        margin-right: 0;
    }
    .aff-ftr-item span.before {
        width: 210px;
        height: 80px;
    }
    .aff-ftr-item span.before.odd {
        top: 21%;
    }
    .aff-ftr-item span.before.even {
        top: 9%;
    }
}

@media (max-width:1200px) and (min-width:768px) {
    .mail-option .content-block .left {
        width: 100px;
    }
    .cm-pricing h3 {
        font-size: 45px;
        line-height: 48px;
    }
    .cm-pricing h3 span {
        font-size: 24px;
    }
    .mail-option .head h3 {
        display: block;
        margin-right: 0;
        font-size: 20px;
        margin-bottom: 8px;
    }
    .mail-option .head span {
        padding: 3px 12px;
    }
    .mail-option .head span:before {
        border-color: transparent transparent #FFF;
        margin: auto;
        left: 0;
        right: 0;
        top: -11px;
        bottom: inherit;
    }
    .mail-option .content-block .right a.cm-link {
        font-size: 12px;
    }
    .mail-option .content-block .right {
        padding: 38px 20px;
    }
}

@media (max-width:1200px) and (min-width:991px) {
    .spec-header .head {
        margin-right: -30px;
    }
    .spec-header .select-plan {
        margin-left: 0;
    }
}

@media screen and (max-width:991px) {
    .ftr-support,
    .subscribe-base,
    .vps-order-block {
        border-left: none;
    }
    .cupon-wrapper,
    .extra-off,
    .ssl-offer-rt-white {
        left: 0;
        position: relative;
    }
    .about-intro .intro-img img,
    .business-webhosting .img-block img,
    .cupon-wrapper,
    .extra-off,
    .mobile-menu ul.menu-list li a i,
    .shjf-right .video,
    .ssl-offer-rt-white {
        position: relative;
    }
    .main-menu,
    .mobile-menu ul li.phone,
    .top-menu {
        display: none;
    }
    .header-meta {
        min-height: 75px;
    }
    .logo img {
        max-height: 55px;
    }
    .mobile-menu,
    .mobile-menu .menu-toggle {
        display: block;
    }
    .mobile-menu ul.menu-list {
        display: none;
    }
    .mobile-menu ul.menu-list li a {
        font-size: 12px;
        padding: 7px 0 7px 30px;
        text-align: left;
    }
    .about-intro .intro-para,
    .shjf-left,
    .subscribe-base,
    .support-contact-1,
    .vps-order-block {
        text-align: center;
    }
    .mobile-menu ul.menu-list li a i {
        margin-right: 7px;
        font-size: 14px;
        vertical-align: middle;
        top: -2px;
    }
    .mobile-menu ul.menu-list li a.login {
        font-family: aileronbold;
        font-size: 12px;
        text-transform: uppercase;
        padding: 8px 37px;
        background: #ffb516;
        display: inline-block;
        line-height: normal;
        vertical-align: middle;
        position: relative;
        top: -3px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        margin: 10px 0;
        color: #000;
    }
    .banner-text h1 {
        font-size: 42px;
        line-height: normal;
    }
    p.section-para {
        font-size: 16px;
        line-height: 26px;
    }
    .about-intro .intro-para h3,
    h2 {
        font-size: 36px;
    }
    .domain-features .ftr-item {
        padding: 0 10px;
    }
    .shjf-left {
        padding: 10px 0 50px
    }
    .shjf-block {
        padding-top: 0;
    }
    .ftr-logo,
    .ftr-social-base {
        display: block;
        width: 50%;
        float: left;
    }
    .subscribe-base {
        margin-left: 0;
        padding-left: 0;
    }
    .ftr-suppor-wrapper {
        margin: 0;
    }
    .about-intro .intro-img {
        padding: 20px 0;
        margin-right: 0;
    }
    .map-section #map {
        min-height: 320px;
    }
    .about-gallery .grid-wrapper .cm-grid.width35 {
        width: 26%;
    }
    .about-gallery .grid-wrapper .cm-grid.width40 {
        width: 23%;
    }
    .about-gallery .grid-wrapper .cm-grid.width25 {
        width: 47.5%;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height1 {
        height: 160px;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height2 {
        height: 330px
    }
    .sub-bnr-content h2 {
        font-size: 48px;
    }
    .business-webhosting {
        padding-bottom: 0;
    }
    .business-webhosting .wrapper .para {
        padding-bottom: 40px;
        text-align: center;
    }
    .os-list ul li {
        width: 21.6%;
    }
    .pic-base {
        height: 270px;
    }
    .why-cloud-host .cm-box h3 {
        font-size: 24px;
    }
    .box-wrapper .para h3,
    .extra-details .para-block h3 {
        font-size: 30px;
    }
    .why-cloud-host {
        padding: 80px 0;
    }
    .plan-pricing .box {
        padding: 33px 10px 40px 40px;
    }
    .web-hosting-plan {
        padding: 40px 20px;
    }
    .plan-features {
        margin-left: -10px;
    }
    .plan-features ul li {
        padding: 12px 8px;
    }
    .spec-header .left {
        margin-right: 0;
    }
    .spec-header .right {
        margin-left: 0;
    }
    .config-details ul li,
    .dedicated-server-col3 .config-details ul li {
        width: 33.32%;
    }
    .rng-slider-nav ul li a {
        height: 28px;
        width: 50px;
    }
    .rng-slider-nav ul {
        margin-top: -60px;
    }
    .rng-slider-nav ul li span {
        font-size: 12px;
        padding: 15px 0 5px;
    }
    .rng-slider-nav {
        min-height: 115px;
    }
    .range-slider {
        margin: 0 97px;
    }
    .changing-content {
        padding: 30px 0;
    }
    .vps-order-block {
        margin-left: 0;
        border-top: 1px solid #d4eafc;
        padding: 30px 10px;
    }
    .vps-order-block a.get-start {
        display: inline-block;
        width: auto;
        margin-top: 30px;
    }
    .pick-slice {
        padding: 0 0 60px;
    }
    p.dark {
        font-size: 16px;
    }
    .gradient-block h3 {
        font-size: 30px;
        line-height: normal;
    }
    .gradient-block h3 br {
        display: inline-block;
    }
    .cupon-wrapper:before,
    .ssl-offer-rt-white:after,
    .ssl-tab-wrapper .common-tabs ul.resp-tabs-list,
    ul.resp-tabs-list {
        display: none;
    }
    .mail-action {
        padding: 30px 40px;
    }
    .mail-action h3 {
        font-size: 30px;
    }
    .mail-action .content {
        padding-top: 0;
    }
    .ssl-offer {
        background: #007ddc;
        height: inherit;
        padding: 0;
    }
    .extra-off {
        right: 0;
        margin: 0 auto 20px;
    }
    .ssl-offer-rt-white {
        right: 0;
        margin: 30px auto auto;
        max-width: 240px;
    }
    .cupon-wrapper {
        background: 0 0;
        padding-right: 0;
    }
    h2.resp-accordion,
    h2.resp-tab-active {
        border: none;
        padding: 10px 0 10px 20px;
    }
    .ssl-tab-wrapper h2.resp-tab-active {
        background: #ececec;
    }
    h2.resp-accordion {
        display: block;
        font-size: 18px;
        color: #2d5067;
        font-family: DINProRegular;
        background: #eaf4fa;
        margin: 0 0 2px;
    }
    h2.resp-accordion:first-child {
        border: none;
    }
    .resp-arrow {
        display: none;
    }
    h2.resp-tab-active {
        background: #088ada;
        color: #FFF;
    }
    .twitter-div {
        padding-left: 0;
    }
    .twitter-div>span.twitter-icon {
        position: static;
        margin-bottom: 15px;
    }
    .twitter-right-block {
        padding-left: 50px;
    }
    .twitter-left-block>h2 {
        font-size: 36px;
    }
    .shjf-right .video-bplay {
        position: static!important;
    }
    .support-contact-1,
    .support-top-head {
        padding: 0;
    }
    .support-contact-1>span.support-contact {
        position: static;
        display: inline-block;
    }
    .support-top-block {
        padding: 35px 0 50px;
    }
    .support-contact-1 a.support-chat {
        margin: auto;
    }
    .support-teams-block {
        padding: 50px 0;
    }
    .support-main {
        margin-right: 0;
    }
    .support-tutorial-block {
        padding: 35px 0;
    }
    .aff-right {
        margin-left: 0px;
    }
    .aff-para {
        margin-right: 0;
    }
    .welcome-back {
        padding: 20px 10px 50px 20px;
    }
    .welcome-back h3 {
        font-size: 20px;
    }
    .aff-para h3 {
        font-size: 32px;
    }
    .welcome-back a.get-start {
        width: 150px;
    }
    .affiliates-intro {
        padding: 50px 0px;
    }
    .aff-ftr-item .icon {
        width: 120px;
        height: 120px;
    }
    .aff-ftr-item span.before {
        width: 156px;
        height: 80px;
    }
    .aff-ftr-item span.before.even {
        top: 5%;
    }
    .aff-ftr-item span.before.odd {
        top: 14%;
    }
}

@media (max-width:991px) and (min-width:768px) {
    .hp-item .head h3 {
        font-size: 18px;
    }
    .hp-item.active .head span {
        line-height: normal;
    }
    .hp-item .price-block .icon {
        float: none;
        margin: 0 auto;
        height: 100px;
    }
    .hp-item .price-block .price-base {
        text-align: center;
    }
    .hp-item .data-list ul li {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
    .hp-item .data-list ul li:nth-child(even) {
        border-left: none;
    }
    .hp-item {
        position: relative;
        margin-left: -5px;
        margin-right: -5px;
    }
    .hp-item .price-block {
        margin: 0 -5px;
    }
    span.bnr-right-img {
        display: none;
    }
    .srv-item .icon-box {
        float: none;
        width: 100%;
    }
    .srv-item .para-box {
        border: none;
        text-align: center;
        padding: 30px 10px 10px;
    }
    .other-services-wrapper .srv-item {
        box-shadow: 0 0 18px 0 rgba(0, 0, 0, .1);
    }
    .rsh-plan-wrapper .chp-item .head {
        margin: 0 22px;
    }
    .rsh-plan-wrapper .chp-item .price-block {
        margin: 29px 20px 0;
    }
    .chp-item .data-list ul li span {
        font-size: 12px;
    }
    .cm-listing-block {
        padding: 30px 20px;
    }
    .cm-listing-block .head h4 {
        font-size: 18px;
    }
    .take-action .block .content,
    .take-action .rt-block {
        text-align: center;
        margin-left: 0;
    }
    .take-action .block .icon {
        float: none;
        margin: 0 auto;
    }
    .take-action .block .head {
        padding: 15px 0;
    }
    .gallery-section .gallery-item .content h5 {
        font-size: 14px;
    }
}

@media (max-width:1200px) and (min-width:768px) {
    .certi-list .bottom .cm-pricing {
        float: none;
        width: 100%;
        text-align: center;
    }
    .certi-list .bottom .rt-block {
        text-align: center;
    }
    .certi-list .bottom .rt-block .cm-link {
        margin: 0 auto 20px;
    }
    .certi-list .bottom .rt-block img {
        display: inline-block;
    }
}

@media screen and (max-width:767px) {
    .banner-text,
    .copyright {
        text-align: center;
    }
    .opensource-listing-section .open-listing-block .img-base img {
        margin: 0 auto;
    }
    .float-img-box .img-absolute,
    .vault-listing .float-img-box img {
        position: relative;
    }
    .ftr-logo,
    .ftr-social-base {
        display: block;
        width: 100%;
        float: none;
        text-align: center;
    }
    .ftr-logo img {
        display: inline-block;
    }
    .bnr-img,
    .dom-pricing-table table thead {
        display: none;
    }
    .copyright {
        padding-right: 0;
    }
    ul.main-slider li {
        min-height: 360px;
    }
    .banner-wrapper .bx-wrapper .bx-pager {
        bottom: 15px;
    }
    .domain-ext {
        width: 28%;
    }
    .domain-search {
        width: 70%;
    }
    .domain-search-btn {
        width: 160px;
    }
    .domain-search-btn .srch-btn {
        padding-left: 28px;
        padding-right: 44px;
    }
    .domain-search-btn:after {
        right: 20px;
    }
    .search-here {
        padding-right: 160px;
    }
    .domain-features .ftr-item .pic-box img {
        max-height: 98%;
    }
    .common-listing ul {
        margin-top: 0;
    }
    .about-gallery .grid-wrapper .cm-grid.width35,
    .about-gallery .grid-wrapper .cm-grid.width40 {
        width: 49%;
    }
    .about-gallery .grid-wrapper .cm-grid.width25 {
        width: 99.5%;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height1 {
        height: 265px;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height2 {
        height: 539px;
    }
    .dom-pricing-table table {
        border: 0;
    }
    .dom-pricing-table table tr {
        margin-bottom: 10px;
        display: block;
        margin-top: 10px;
    }
    .dom-pricing-table table td {
        display: block;
        text-align: right;
        font-size: 13px;
        border-bottom: 1px dotted #ccc;
    }
    .dom-pricing-table table td:last-child {
        border-bottom: 0;
    }
    .dom-pricing-table table td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: 700;
    }
    .dom-pricing-table table tr td,
    .dom-pricing-table table tr th {
        text-align: right;
        padding-left: 10px;
        font-size: 14px;
    }
    .dom-pricing-table {
        padding: 0;
        border: none;
    }
    .dom-pricing-table:after,
    .dom-pricing-table:before {
        display: none;
    }
    .dom-pricing-table table tr td:first-child {
        padding-left: 10px;
        text-align: right;
        border-left: 1px solid #bbcfdb;
        border-top: 1px solid #bbcfdb;
    }
    .blue-gradient .para,
    .bnr-right,
    .chp-item .price-block .price-base,
    .data-vault .para,
    .extra-details .img-base,
    .extra-details .para-block,
    .para-left,
    .plan-pricing .box,
    .spec-header .head,
    .srv-top,
    .srv-top .para-box,
    .sub-bnr-content,
    .twitter-left-block,
    .twitter-right-block,
    .why-ev {
        text-align: center;
    }
    .dom-pricing-table table tr td,
    .dom-pricing-table table tr th {
        border-left: 1px solid #bbcfdb;
        border-right: 1px solid #bbcfdb;
    }
    .dom-pricing-table table tr:last-child td {
        padding-bottom: 16px;
        border-bottom: 1px solid #bbcfdb;
    }
    .bnr-right {
        margin-left: 0;
        padding-top: 30px;
    }
    .sub-bnr-content h2 {
        font-size: 42px;
    }
    .box-wrapper .para h3,
    .extra-details .para-block h3 {
        font-size: 30px;
    }
    .srv-item .para-box {
        min-height: 200px;
    }
    .other-services-wrapper>div>div:nth-child(odd)>div .icon-box {
        background: #a1c627!important;
    }
    .other-services-wrapper>div>div:nth-child(even)>div .icon-box {
        background: #0887d6!important;
    }
    .chp-item .price-block .price-base {
        padding: 26px 10px 48px;
    }
    .ch-plan-wrapper {
        margin: 50px auto;
        max-width: 480px;
    }
    .os-list ul li {
        width: 29.2%;
    }
    .why-cloud-host {
        padding: 40px 0 20px;
    }
    .why-cloud-host .cm-box.right {
        padding-left: 0;
        border-left: none;
        padding-top: 40px;
    }
    .why-cloud-host .cm-box.left {
        padding-right: 0;
        border-bottom: 1px solid #e9eef2;
    }
    .why-cloud-host .cm-box {
        padding-bottom: 40px;
    }
    .other-features-wrapper>div>div:first-child .cm-listing-block {
        border-left: 1px solid #d4e7f3;
    }
    .cm-listing-block {
        margin-bottom: 30px;
        border: 1px solid #d4e7f3;
        box-shadow: 0 2px 18px 0 rgba(0, 0, 0, .08);
    }
    .other-features-wrapper {
        border: none;
        box-shadow: none;
        max-width: 480px;
        margin: 0 auto;
    }
    .plan-pricing .box {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 50px;
    }
    .plan-features ul li {
        width: 49.9%;
    }
    .plan-features:before {
        right: 0;
        width: 3px;
    }
    .web-hosting-plan {
        margin-bottom: 30px;
    }
    .plan-features {
        margin-left: 0;
    }
    .extra-details .img-base {
        padding-bottom: 40px;
    }
    .extra-details .move-right {
        float: none;
    }
    .make-mid h3,
    h2 {
        font-size: 32px;
    }
    .spec-header .head {
        margin-right: 0;
    }
    .spec-header .select-plan {
        margin-left: 0;
        text-align: center;
    }
    .config-details ul li,
    .dedicated-server-col3 .config-details ul li {
        width: 49.98%
    }
    .sub-bnr-content .texting {
        margin-right: 0;
    }
    .slider-value {
        display: block;
    }
    .range-slider:before {
        left: -48px;
    }
    .rng-slider-nav {
        display: none;
    }
    .range-slider {
        margin: 0 80px;
    }
    .changing-content ul li {
        padding: 0 10px;
    }
    .common-section .img-base,
    .para-left {
        padding-top: 30px;
    }
    .take-action .block {
        margin-top: 30px;
    }
    .take-action {
        margin-top: 10px;
    }
    .common-section .img-base img {
        display: inline-block;
    }
    .data-vault .para,
    .srv-top .para-box {
        padding-top: 30px;
    }
    .icon-head {
        padding-top: 20px;
    }
    .blue-gradient .para {
        padding-top: 30px;
    }
    .spaming-features {
        padding: 50px 0;
    }
    .vault-listing .float-img-box {
        padding-top: 30px;
    }
    .data-vault .wrapper {
        padding-bottom: 50px;
    }
    .why-ev {
        padding: 40px 0;
    }
    .why-ev .content {
        padding-top: 30px;
    }
    .twitter-block {
        padding: 50px 0;
    }
    .twitter-right-block {
        padding-left: 0;
        padding-top: 40px;
    }
    .blog-box>img {
        width: 100%;
    }
    .twitter-left-block>h2 {
        margin-bottom: 0;
    }
    .twitter-left-block {
        border-right: none;
        border-bottom: 1px solid #cedde8;
    }
    .twitter-div {
        padding-right: 0;
    }
    .twitter-div>span.twitter-icon {
        margin: auto auto 15px;
    }
    .support-top-block {
        padding: 40px 0;
    }
    .support-contact-1 {
        border-right: none;
        border-top: 1px solid #d9dde1;
        padding: 15px 0;
    }
    .support-contact-block {
        padding-top: 25px
    }
    .support-client-top span.support-client-icon {
        top: 25px;
    }
    .support-teams-block {
        padding: 40px 0;
    }
    .support-teams-head h3 {
        font-size: 26px;
    }
    .support-teams-cont {
        padding-top: 15px;
    }
    .support-tutorial ul li {
        margin: 7px 30px;
    }
    .support-tutorial-block {
        margin-bottom: 15px
    };

.aff-para{text-align:center;}
		.welcome-back{margin:20px auto;max-width:300px;}
		.welcome-back:before,.welcome-back:after{display:none;}
		.aff-ftr-item span.before {display:none;}
		.aff-plan-table{margin-left:0;}
}

@media screen and (max-width:600px) {
    .hosting-popup .table > thead > tr > th {
        width: 150px;
    }
    .hosting-popup .table>tbody>tr>td:first-child {
        white-space: pre-wrap;
    }
    .search-here {
        padding-right: 0;
    }
    .domain-search {
        width: 100%;
        float: none;
        border-bottom: 1px solid #d4e7f3;
    }
    .domain-ext {
        float: left;
        width: 50%;
        border-left: none;
    }
    .domain-search-btn {
        position: relative;
        float: right;
        width: 49%;
    }
    .domain-search-btn .srch-btn {
        font-size: 14px;
        padding-left: 20px;
    }
    .review-wrapper:before {
        display: none;
    }
    .client-review h2 {
        font-size: 46px;
        line-height: 32px;
    }
    .client-review h2 span.small {
        font-size: 28px;
    }
    .ch-plan-wrapper {
        margin: 50px auto;
        max-width: 400px;
    }
    .other-features-wrapper {
        max-width: 400px;
    }
    .os-list ul li {
        width: 28.2%;
    }
    .changing-content ul {
        padding: 0 10px;
    }
    .changing-content ul li {
        width: 49%;
        border: 1px solid #e3e7eb;
        padding: 15px 10px;
        margin-bottom: 10px;
    }
    .changing-content ul li:first-child {
        border-left: 1px solid #e3e7eb;
    }
    .changing-content ul li:nth-child(even) {
        float: right;
    }
    .mail-action {
        text-align: center;
    }
    .mail-action .icon {
        float: none;
        margin: 0 auto;
    }
    .mail-action .content {
        padding: 20px;
    }
    .mail-action h3 {
        font-size: 24px;
        font-family: bariolregular;
    }
    .search-form .domain-search-btn {
        float: none;
        width: 100%;
    }
.all-search .search-box{  right: inherit;left:2px;}
.all-search .search-box::before{ right: inherit; left: 11px;}
}

@media screen and (max-width:480px) {
    .client-review h2 {
        font-size: 54px;
        line-height: 35px;
    }
    .client-review h2 span.small {
        font-size: 30px;
    }
    .about-gallery .grid-wrapper .cm-grid.width25,
    .about-gallery .grid-wrapper .cm-grid.width35,
    .about-gallery .grid-wrapper .cm-grid.width40 {
        width: 100%;
    }
    .about-gallery .grid-wrapper .cm-grid.img-height1,
    .about-gallery .grid-wrapper .cm-grid.img-height2 {
        height: auto;
    }
    .srv-item .icon-box {
        float: none;
        width: 100%;
    }
    .srv-item .para-box {
        border: none;
        text-align: center;
        padding: 30px 10px 20px;
        min-height: inherit;
    }
    .other-services-wrapper .srv-item {
        box-shadow: 0 0 18px 0 rgba(0, 0, 0, .1)
    }
    span.bnr-right-img {
        display: none;
    }
    .bnr-pricing {
        margin-right: 0;
    }
    .os-list ul li {
        width: 43.8%;
    }
    .config-details ul li {
        width: 100%;
        float: none;
        border-right: none;
    }
    .dedicated-server-col3 .config-details ul li {
        width: 100%;
    }
    .spec-header h3 span.icon img {
        max-width: 40px;
        max-height: 40px;
    }
    .take-action .col-xs-4,
    .take-action .col-xs-8 {
        float: none;
        width: 100%;
    }
    .take-action .block .content,
    .take-action .rt-block {
        text-align: center;
        margin-left: 0;
    }
    .take-action .block .icon {
        float: none;
        margin: 0 auto;
    }
    .take-action .block .head {
        padding: 15px 0;
    }
    .gallery-section .col-xs-6,
    .plan-features.three-col ul li {
        float: none;
        width: 100%;
    }
    .gallery-section .gallery-item {
        max-width: 300px;
        margin: 15px auto;
    }
    a.menu-toggle {
        height: 38px;
        width: 46px;
        top: -66px;
        border-radius: 4px;
    }
    a.menu-toggle span.line {
        height: 2px;
        margin: 6px auto;
        width: 63%;
    }
    .twitter-right-block div div {
        float: none!important;
        width: 100%;
    }
    .support-client-top span.support-client-icon {
        width: 90px;
        height: 90px;
        top: 14px;
        left: 37px;
    }
    .support-client-top h3 {
        font-size: 20px;
    }
    .support-client-top h3 span {
        font-size: 16px;
    }
    .support-client-top {
        padding: 40px 25px 40px 135px;
    }
    .support-client-top span.support-client-icon img {
        width: 60%;
    }
    .support-main>div>div {
        width: 100%;
        float: none!important;
    }

.aff-marketing .aff-right-features .icon-box{float:none;text-align:center;}
}

@media screen and (max-width:400px) {

a.menu-toggle {
    
        top: -49px;
     
    }
    .top-bar {
        display: block;
    }
    ul.lgn-drdwn>li>a {
        padding: 13px;
    }
    ul.lgn-drdwn>li>a>i {
        padding-right:5px;
    }
    .logo {
        padding: 10px 0;
    }
    .logo img {
        max-height: 40px;
    }
    .header-meta {
        min-height: 60px;
    }
   /* .mobile-menu {
        top: 104px;
    }*/
    .os-list ul li {
        width: 41.8%;
    }
    .spec-header .server-pricing {
        max-width: 120px;
        padding-left: 15px;
    }
    .spec-header .server-pricing h4 {
        font-size: 32px;
    }
    .spec-header .server-pricing h4 span,
    .spec-header h3 {
        font-size: 20px;
    }
    .spec-header .order-now {
        padding-right: 15px;
    }
    .spec-header .head {
        padding-left: 15px;
        text-align: left;
    }
    .changing-content ul li {
        float: none;
        width: 100%;
        margin: 0;
        border-top: none;
    }
    .changing-content ul li:first-child {
        border-top: 1px solid #e3e7eb;
    }
    .changing-content ul li:nth-child(even) {
        float: none;
    }
    .mail-option .content-block .left {
        width: 100px;
    }
    .cm-pricing h3 {
        font-size: 45px;
        line-height: 48px;
    }
    .cm-pricing h3 span {
        font-size: 24px;
    }
    .mail-option .head h3 {
        display: block;
        margin-right: 0;
        font-size: 20px;
        margin-bottom: 8px;
    }
    .mail-option .head span {
        padding: 3px 12px;
    }
    .mail-option .head span:before {
        border-color: transparent transparent #FFF;
        margin: auto;
        left: 0;
        right: 0;
        top: -11px;
        bottom: inherit;
    }
    .mail-option .content-block .right a.cm-link {
        font-size: 12px;
    }
    .mail-option .content-block .right {
        padding: 38px 20px;
    }
    .certi-list .bottom .cm-pricing {
        float: none;
        width: 100%;
        text-align: center;
    }
    .certi-list .bottom .rt-block {
        text-align: center;
    }
    .certi-list .bottom .rt-block .cm-link {
        margin: 0 auto 20px;
    }
    .certi-list .bottom .rt-block img {
        display: inline-block;
    }
    .certi-list h4 {
        font-size: 20px;
    }

}
@media screen and (max-width:320px) {
.top-social{display:none;}
}
